# Vietnamese translation for kinetd.
# Copyright © 2006 KDE i18n Project for Vietnamese.
# Phan Vinh Thinh <teppi82@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-12 15:13+0000\n"
"PO-Revision-Date: 2006-08-27 18:37+0000\n"
"Last-Translator: Phan Vinh Thinh <Unknown>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:24+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "Kết nối từ %1"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Lỗi khi gọi \"%1 %2 %3\""
